» Ubuntu » 软件包

Error

two or more packages specified (lib64ncurses5-dev natty)